Subject: regarding leave due to university papers.
From: Suraj Prakash <[email-masked]>
To: ganin <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: subir <[email-masked]>
Date: Thu, 16 May 2013 16:54:52 +0530 (IST)

Respected Sir,
    I would like to inform you that my university papers are commencing on 28th may 2013 and will terminate on 23rd June 2013.I request you to please grant me an off on the following dates so that i can keep a parallel coordination between my carrier and my job. As i have noticed that i have two week off left this month, i request you to please cancel it and grant these off on 28th may 2013 and 30th may 2013.
          In the month of June, please grant me off on following days, 3rd, 4th and 5th ,7th ,10th, 11th,16th,18th and 21st. Please adjust these from my week off or I  can work over time to manage these off .
     
     Please do the needful so that i can be judicious  to my carrier and my job.

  Thanks & regards 
  Suraj Prakash